requires=""
version="@VERSION@"
archive(byte)="gdomeInit.cmo mlbasic.cma mlcore.cma mlevents.cma mlgdome.cma mlogdome.cma"
archive(native)="gdomeInit.cmx mlbasic.cmxa mlcore.cmxa mlevents.cmxa mlgdome.cmxa mlogdome.cmxa libmlgdome.a"
linkopts(byte)="libmlgdome.so"
linkopts(native)="-cclib @OCAML_LIB_PREFIX@/gdome2/libmlgdome.so -cclib -Xlinker -cclib -rpath -cclib -Xlinker -cclib @OCAML_LIB_PREFIX@/gdome2"
